body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 0px;
  padding-bottom: 40px;
}

.form-signin {
  width: 100%;
  max-width: 450px;
  padding: 15px;
  margin: 0 auto;
  background-color: #2F1F2B;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"], .form-signin input[type="text"] {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.h3{
  font-size: 1.5rem !important;
}

.logo{
  width: 100%;
  min-height: 50px;
  font-family: 'Fredericka the Great', cursive;
  font-size: 3rem;
  color: #ffa1e9;
}

.girl{
    font-family: 'sexy_spanish_erasmus_girls_Rg' !important;
    font-size: 4.5rem;
    color: #ffa1e9;  
}